 **CMOS-MEA recordings of mouse retinal ganglion cells upon smooth electrical stimulation**  
 
 This repository contains data obtained from multi-electrode array recordings of mouse retinal ganglion cells upon smooth electrical stimulation. Both the raw and the preprocessed (spike-sorted) files are available in the respective folders (raw, sorted). You can open and browse the data files using the CMOS-MEA-Tools Software (https://www.multichannelsystems.com/software/cmos-mea-tools, version 2.1.0). This data is described and analysed in the paper Höfling, L., Oesterle, J., Berens, P., & Zeck, G. (2020). Probing and predicting ganglion cell responses to smooth electrical stimulation in healthy and blind mouse retina. Scientific Reports, 10(1), 5248. https://doi.org/10.1038/s41598-020-61899-y.
 
### Navigating the repository ###
Folder structure is as follows:  
(datatype)/(mouse line)/(experimental session)/  
where datatype can be raw or sorted (i.e. spike sorted), and mouse line can be wildtype or rd10  
Files with filename containing "standard" are recordings upon electrical stimulation;  
files with filename containing "spont" are recordings of spontaneous activity;  
files with filename containing "470nm" (or similar) are recordings upon light stimulation.

### Analysis code ###

... can be found here: https://github.com/lhoefling/rgc-elstim-modeling/